These forums are read only, please use our new forums here.

Main :: POD Farm / POD Studio / TonePort



POD Farm failed to initialize L6TWXY framework (Code0x8000e00A)
by KStepelton on 2011-06-13 11:54:00

I've been using PodFarm with Tone Port UX2. Everything worked fine until I updated my Driver and "upgraded" to PodFarm 2.5. The newer driver was not recognized by machine. So I uninstalled PodFarm 2.5 and installed 2.0.1. My computer now recognizes my UX2, but Podfarm 2.0.1 and also 2.5 yield the following error message: "POD Farm failed to initialize L6TWXY framework (Code0x8000e00A)" and fails to launch. HELP!



Re: POD Farm failed to initialize L6TWXY framework (Code0x8000e00A)
by Whitie60 on 2011-06-13 13:02:45

Join the club  we all have issues with this new release and are waiting for Line 6 for a fix. My UX1 wont work now with any version of POdfarm new or old. I am getting a similar message.



Re: POD Farm failed to initialize L6TWXY framework (Code0x8000e00A)
by KStepelton on 2011-06-13 13:17:48

My guess is that you have a virus software like Webroot Spysweeper. If so, turn them off until you download and install a new versison of Podfarm.

I uninstalled, turned off my virus software, and downloaded and installed an Archived version of Podfarm 2.0.1 (with older driver). Good luck!



Re: POD Farm failed to initialize L6TWXY framework (Code0x8000e00A)
by Whitie60 on 2011-06-13 13:25:23

I ve just seen this fix from Line 6 Perry on a discussion on these matters initiated by Eyecare it says

I've seen that message before with a few users; the issue was that the downloaded installer for the software was corrupted (in those cases by an Anti-Virus scan).

In those particular cases, a fresh download of the software installer with Anti-Virus disabled solved the issue.

My recommendation would be to uninstall any previously installed Line 6 software applications. Then, just download POD Farm 2.5 Installer.exe with Anti-Virus disabled. Do a clean install.

Note: you should see that the installer will attempt to install a Microsoft Visual C++ Dependency related files. This should be done. If it fails, you may need to go into your Control Panel/Windows Updates and manually check for the C++ Dependency update through Microsoft in order for POD Farm 2.5 to run correctly...

Please keep us posted.




The information above may not be current, and you should direct questions to the current forum or review the manual.